﻿.mod-google-ads-container
{
	background: #ebebeb;
    padding: 20px;
    margin: 20px 0;
}
	
.mod-google-ads-container .mod-links-header
{
	font-size:22px;
	font-weight: 500;
	margin-bottom: 20px; 
}
	
.mod-google-ads-container .mod-links-title
{
	margin: 20px 0;
	word-wrap: break-word;
	font-size:14px;
}
	
.mod-google-ads-container .mod-links-title a
{
	text-decoration:none;
	color:#000; 
}
	
.mod-google-ads-container .mod-description
{
	color: #aaa;
}
    
.mod-google-ads-container .mod-links-url 
{
	    color: #f36a22!important;
}


.mod-google-ads-links-header
{
	font-size:22px;
	font-weight: 500;
	margin-bottom: 20px; 
}
	
.mod-google-ads-links-title
{
	margin: 20px 0;
	word-wrap: break-word;
	font-size:14px;
}
	
.mod-google-ads-links-title a
{
	text-decoration:none;
	color:#000; 
}
	
.mod-google-ads-description
{
	color: #aaa;
}
    
.mod-google-ads-links-url 
{
	    color: #f36a22!important;
}